{
    "name": "Running Track",
    "min_size": {
        "x": 2,
        "y": 2
    },
    "tile": "garden_grass",
    "wall": {
        "texture": "solid",
        "texture_top": "solid"
    },
    "only_within": "owned_area",
    "base_cost": 4000,
    "cost_per_tile": 350,
    "valid_objects": [
        "@plants",
        "track/track"
    ],
    "required_objects": {
        "track/track": 6
    },
    "used_for_teaching": true,
    "controller": "room.track"
}
